@media (max-width: 1040px) {
	.width_1000 {width:auto !important;}
	.main-menu ul {display:none;}
	.main-menu.active ul {display:block;}
	.main-menu > ul > li ul {display:block !important;}
	.main-menu.active ul li {float:none !important;}
	.main-menu.active ul li a {width:80%;margin:0px auto 0px auto;}
	.main-menu {position:relative;}
	.main-menu.active:before {content:"";position:fixed;top:0px;left:0px;width:100%;height:100%;z-index:-1;background:rgba(255, 255, 255, 0.85);}
	.main-menu.active {position:absolute;top:0px;left:0px;z-index:100;width:100%;height:100%;}
	.main-menu:after {content:"";cursor:pointer;position:absolute;right:0;top:50%;margin-top:-1em;width:2em;height:2em;background:linear-gradient(to bottom, black, black 20%, white 20%, white 40%, black 40%, black 60%, white 60%, white 80%, black 80%, black 100%);}
	.main-menu.active:after {content:"";cursor:pointer;position:fixed;right:0%;top:calc(0% + 50px);margin-top:-1em;width:2em;height:2em;background-image:linear-gradient(135deg, transparent 0%, transparent 40%, black 40%, black 60%, transparent 60%, transparent 100%), linear-gradient(45deg, transparent 0%, transparent 40%, black 40%, black 60%, transparent 60%, transparent 100%);}
}